function result = subsasgn(this, Struct, rhs)
%SUBSASGN  Method to over load . notation in assignments.
%   Publicize subscripted assignments to private fields of object.

result = builtin('subsasgn', this, Struct, rhs );
